Loading...
Searching...
No Matches
XrdClZipCache.hh File Reference
`#include "XrdCl/XrdClXRootDResponses.hh"`
`#include <zlib.h>`
`#include <exception>`
`#include <string>`
`#include <vector>`
`#include <mutex>`
`#include <queue>`
`#include <tuple>`
Include dependency graph for XrdClZipCache.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdCl::ZipCache
| Utility class for inflating a compressed buffer. More...
struct | XrdCl::ZipError
| An exception for carrying the XRootDStatus of InflCache. More...

## Namespaces

namespace | XrdCl